html body {
    font-family: "Arial", "Microsoft Jhenghei", sans-serif;
}
.site-nav {

    position: relative;
    display: flex;
    flex-direction: column;
    }
.site-nav .site-nav-list {
    margin: 0;
    padding: 0;
    line-height: 3rem;
}


.box-menu .site-menu .menu-list.menu-level-0 > .menu-item:hover {
    border-bottom: 3px solid #bf1212;
}
.box-menu .site-menu .sub-menu.menu-level-1 > .menu-item a {
    color: black;
}
.box-menu .site-menu .sub-menu.menu-level-1 > .menu-item a:hover {
    font-weight: bold;
    font-size: 1.2rem;
    color: #bf1212;
}
.box-submenu {
    border-top: 0.1875em solid #bf1212;
}
.box-submenu .submenu-list .submenu-item a {
    font-size: 1.2rem;
    font-weight: bold;
}
.box-submenu .submenu-list .submenu-item a:hover {
    font-size: 1.5rem;
    color: #bf1212;
}
.box-main .table thead th {
    border-bottom: 3px solid #bf1212;
}

.site-banner .page-container {

    width: 1320px;
    max-width: 1320px;
    padding: 0px;


}

.site-banner .page-container .owl-carousel {
    box-shadow: none;
    margin: 0px;
}
.site-banner .page-container .owl-item.active {
    width: 100%;
}
.site-banner .page-container .owl-carousel .owl-item img {
    max-width: 100%;
    width: 100%;
    height: 500PX;
    overflow: hidden;
}
.site-banner .page-container .carousel-caption.d-none.d-md-block {
    width: 55%;
    position: absolute;
    left: 45%;
    padding-right: 50px;
    height: 500px;
    clip-path: polygon(25% 0, 100% 0%, 100% 100%, 0% 100%);
    bottom: 0px;
    padding-left: 180px;
    padding-top: 150px;
    background: linear-gradient(106deg, rgba(167, 0, 0, 0)22%, rgba(169, 0, 0, 0.7)52%);
}
.site-banner h3 {
    font-weight: bold;
}
.page-container {
    max-width: 1320px;
}
.site-content {
    padding: 0px;
}
.site-content > .page-container {
    min-height: 1080px;
    background-color: white;

    width: 100%;
}
.box-case {
    background: url(images/thirdbk.jpg) no-repeat;
    height: 380px;
   


}
.box-case .box-news {
    margin: 0 auto;
    position: relative;

}
.box-case .box-news .news-list {
    padding-top: 60px;
}


.box-case h2.box-title {
    font-size: 1.8rem;
    font-weight: bold;
    color: #6d6d6d;
    position: relative;
    top: 10px;
    right: 50px;
}


.box-case .news-item {
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 240px;
    border-top: none;

}

.box-case .news-item a {
    position: relative;
    text-align: left;
    width: 250px;
    right: auto;
    float: left;
    color: #ffffff;
    font-size: 1rem;
    height: 65px;
    bottom: 20px;
    display: inline-block;


}
.box-case .news-item a:hover {

    color: #ffff00;


}
.box-case .news-item .news-title {

    font-weight: bold;
    position: relative;
    


}
.box-case .news-item span.news-postdate {
    background: rgba(255, 0, 0, 0.65);
    color: white;
    padding: 5px 5px;
    text-align: center;
    width: 100px;
    position: relative;
    bottom: 170px;
    left: 10px;
   }

.box-case .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    max-height: 180px;
    height: 180px;
    border-top: 1px solid #b1b1b1;
    border-bottom: 1px solid #b1b1b1;
    border-right: 1px solid #b1b1b1;
    border-left: 1px solid #b1b1b1;
}
.box-case .owl-carousel {
    display: block;
}
.box-case .owl-carousel .owl-nav.disabled {
    display: block;
}
.box-case .owl-carousel .owl-nav button.owl-prev {
    background: url(images/thirdpre-01.png) no-repeat 50% 0 !important;
    width: 35px;
    height: 35px;
    position: relative;
    bottom: 180px;
    right: 55px;
}

.box-case .owl-carousel .owl-nav button.owl-prev span {
    display: none;
}

.box-case .owl-carousel .owl-nav button.owl-next {
    background: url(images/thirdpre-02.png) no-repeat 50% 0 !important;
    width: 35px;
    height: 35px;
    position: relative;
    left: 1165px;
    bottom: 180px;

}
.box-case .owl-carousel .owl-nav button.owl-next span {
    display: none;
}

.third-sec {
    margin-top: 30px;
    height: 500px;
}
.third-news {
    position: relative;
    width: 600px;
    float: left;
    background-color: #ffffff;
    box-shadow: 1px 3px 5px 1px #181818;
    height: 450px;
}
.third-news h2.box-title {
    font-size: 1.8rem;
    font-weight: bold;
    background: #e2e2e2;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #6d6d6d;
}
.third-news .box-news .news-list {
    height: 340px;
}
.third-news .news-list .news-postdate {
    background-color: #828282;;
    color: #ffffff;
    padding: 5px 5px;
    text-align: center;
    width: 100px;
    margin-left: 20px;
}
.third-news .news-list .news-item {
    border-top: none;
}
.third-news .news-list .news-item>a {
    float: left;
    width: 400px;
    margin-left: 20px;
    color: #820303;
    font-weight: bold;

}

.third-news .news-list .news-item>a:hover {
    color: #ff0000;
}
.third-news a.more {
    position: relative;
    float: right;
    bottom: 380px;
    padding-right: 20px;
}
.third-news a.more:hover {
    color: blue;
}
.third-photo {
    position: relative;
    width: calc(100% - 650px);
    float: right;
}

.third-photo h2.box-title {
    font-size: 1.8rem;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #6d6d6d;
    width: auto;
    text-align: right;
    border-bottom: 3px solid #820303;
    display: inline;
    float: right;
}
.third-photo .box-gallery .gallery-list {
    margin-top: 50px;
    float: right;
}
.third-photo .box-gallery .gallery-item {
    width: 30%;
    height: 150px;
}
.box-gallery .gallery-item img.type1  {
    height: 150px;
    top: 32%;
}
.box-gallery .gallery-item img.type2  {
    height: 150px;
    top: 32%;
}
.box-gallery .gallery-item img.type3  {
    height: 150px;
    top: 32%;
}
.box-gallery .gallery-item a {

    box-shadow: none;
    }
.third-ab {
    position: relative;
    height: 300px;
    background-color: #820303;
}

.third-ab h2.box-title {
    display: none;
}
.third-ab ul.news-list {
    height: 250px;
}
.third-ab .news-list .news-item {
    border-top: none;
    width: 100%;
    height: 300px;
    }
.third-ab .news-list .news-postdate {
    display: none;
}
.third-ab .news-list span.news-title {
    font-size: 1.8rem;
    font-weight: bold;
    padding-bottom: 10px;
    color: #ffffff;
    width: 50%;
    position: relative;
    bottom: 300px;
    right: 80px;
}
.third-ab .news-list .news-item .news-subtitle {
    float: left;
    color: #ffffff;
    width: 650px;
    bottom: 300px;
    position: relative;
    left: 40px;
    }

.third-ab .news-list .news-item img {
    float: right;
    position: relative;
    height: 300px;
    bottom: 15px;
    
    width: 600px;
    
}
.third-ab .news-info {
    background-image: url(images/redbk.png);
    height: 300px;
    position: relative;
    bottom: 15px;
    
    width: auto;
    background-repeat: no-repeat;
}
.third-ab a.more {
    color: #ffffff;
    position: relative;
    left: 600px;
    border: 1.5px #ffffff solid;
    border-radius: 10px;
    font-size: 1rem;
    padding: 2px 10px;
}
.third-ab a.more:hover {
    color: #ffff00;
    border: 1.5px #ffff00 solid;
}
.site-footer {
    border-top: none;
    
}
.site-footer .page-container {
        width: 1320px;
    max-width: 1320px;
}

.site-footer .pic {
    width: 650px;
    float: left;
}
.site-footer .word {
    width: 650px;
    float: right;
    padding: 10px 10px;
    color: #6d6d6d;

}
.footer-info span.footer-warranty a {
        color: #5a5a5a;
}
.footer-info span.footer-visitor {
    position: relative;
    white-space: nowrap;
    color: #6d6d6d;
    float: left;
    padding-right: 30px;
}
.footer-info span.footer-warranty {
    color: #6d6d6d;
    position: relative;
    padding-right: 30px;
    float: left;

}

a.data-edit-link {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: rgba(255, 255, 255, 0.8);
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 5px; 
}

.data-edit-link:before {
    font-family: FontAwesome;
    content: "\f044";
    font-size: 18px;
    margin-right: 10px;
}
.box-login {
    width: 20em;
}
  /* rwd */
    @media (max-width: 1250px) {
        .third-sec {
            height: 1000px;
        }
        .third-news {
            margin-left: 100px;
        }
        .third-photo {
            width: 600px;
            float: right;
            margin-right: 100px;
            margin-top: 30px;
        }
        .box-gallery .gallery-item a {
            height: 140px;
        }
        .box-gallery .gallery-item img.type1 {
            height: 145px;
            top: 38%;
        }
        .box-gallery .gallery-item img.type2 {
            height: 145px;
            top: 38%;
        }
        .box-gallery .gallery-item img.type3 {
            height: 145px;
            top: 38%;
        }
        .third-ab .news-list .news-item img {
            display: none;
        }



    }
    /* rwd */
    @media (max-width: 1000px) {
        .site-header {
        
            height: 250px;
        }
        .site-header .page-container {
            display: block;
        }
        .site-logo {
            float: left;
            position: relative;
            top: 100px;
            height: 80px;
  
        }
        .site-nav {
            position: relative;
            display: block;
           
         
        }
        .site-nav .site-nav-list {
            
            position: relative;
            bottom: 80px;
        }
        .site-nav .box-functions {
            position: relative;
            bottom: 80px;
        }
        .site-banner .page-container {
            width: 100%;
        }
        .site-banner .page-container .owl-carousel .owl-item img {
            height: 350px;
        }
        .site-banner .page-container .carousel-caption.d-none.d-md-block {
            height: 350px;
            padding-left: 160px;
            padding-top: 60px;
        }

        .site-content .page-container {
            width: 100%;
          
        }
        .box-case .page-container {
            width: 80%;
        }
        .box-case .owl-carousel .owl-nav button.owl-next {
            left: 600px;
        }
        .third-sec {
            height: 1000px;
        }
        .third-news {
            margin-left: 100px;
        }
        .third-photo {
            width: 600px;
            float: right;
            margin-right: 100px;
            margin-top: 30px;
        }
        .box-gallery .gallery-item a {
            height: 140px;
        }
        .box-gallery .gallery-item img.type1 {
            height: 145px;
            top: 38%;
        }
        .box-gallery .gallery-item img.type2 {
            height: 145px;
            top: 38%;
        }
        .box-gallery .gallery-item img.type3 {
            height: 145px;
            top: 38%;
        }
        .third-ab .news-list .news-item img {
            display: none;
        }

        .site-footer .page-container {
            width: 100%;
       
        }
        .site-footer .word {
            position: relative;
            left: 90px;
            float: left;
        }
        .footer-info span.footer-visitor {
            padding-left: 95px;
        }


    }
    /* rwd */
    @media (max-width: 640px) {
        .site-header {
   
             height: 200px;
        }   


        .site-banner .page-container .owl-carousel .owl-item img {
            height: 160px;
        }
        .box-case h2.box-title {
            right: 0px;
        }
        .box-case .owl-carousel .owl-nav button.owl-next {
            width: 30px !important;
            height: 35px !important;
            left: 273px;
            border-radius: 15%;
        }
        .box-case .owl-carousel .owl-nav button.owl-prev {
            width: 30px !important;
            height: 35px !important;
            border-radius: 15%;
            right: 35px;
        }
        .third-sec {
            height: 1200px;
        }
        .third-news {
            margin-left: 0px; 
            width: 100%;
            height: 550px;
        }
        .third-news a.more {
            bottom: 480px;
        }
        .third-photo {
            width: 100%;
            margin-right: 0px;
            margin-top: 30px;
        }       
        .third-photo .box-gallery .gallery-list {
            margin-left: 0px; 
            position: relative;
            width: 95%;
            right: 10px;
            
        }
        .third-photo .box-gallery .gallery-item {

            height: auto;
        }
        .third-photo .box-gallery .gallery-item {
            width: 40%;
        }
        .box-gallery .gallery-item img.type1 {

            top: 45%;
        }
        .box-gallery .gallery-item img.type2 {

            top: 45%;
        }
        .box-gallery .gallery-item img.type3 {

            top: 45%;
        }
        .third-ab {
            height: 380px;

        }
        .third-ab .news-info {
            height: 380px;
            background-repeat: repeat;
        }
        .third-ab .news-list span.news-title {
            bottom: 380px;
        }
        .third-ab .news-list .news-item .news-subtitle {
            width: 100%;
            left: 0px;
            padding-left: 10px;
            padding-right: 10px;
            bottom: 380px;
        }
        .third-ab a.more {
            top: 20px;

            left: 250px;
        }
        .site-footer .pic {
            width: 100%;
        }
        .site-footer .pic img {
            width: 350px !important;
            height: 60px !important;
        }
        .site-footer .word {
            width: 100%;
            left: 0px;
        }
        .footer-info span.footer-visitor {
            padding-left: 10px;
        }





    }

